html{
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10px;
  box-sizing: border-box;
  width: 100vw;
}
body{
  line-height: 1.5;
  font-family: 'Helvetica Neue', sans-serif;
  background-color: #F8F8FF;
  height: 100%;
}

*{
  margin: 0 0;
  padding: 0 0;
  box-sizing: border-box;
  /*border: 1px solid #e71010;*/
}

#main-wrapper {
  position: relative;
  min-height: 100vh;
}


  


/* Header start----------------------------------------------------------- */

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #003459;
  padding: 20px;
  box-shadow: 0px -11px 10px 14px rgba(0, 0, 0, 0.3);
}
  
.logo img {
  height: 60px;
  margin-left: 10vw;
}

.navbar {
  margin-right: 10vw;
  margin-top: 3rem;
}

.navbar ul {
  list-style: none;
  display: flex;
}


.navbar li {
  margin-right: 20px;
}
  
.navbar a {
  text-decoration: none;
  color: #F8F8FF;
  font-weight: 200;
  font-size: 2rem;
  position: relative;
}
  

.navbar a::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -0.2rem;
  left: 0;
  background-color: #F8F8FF;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover::before {
  visibility: visible;
  transform: scaleX(1);
}





/* Burger Menu Start----------------------------------------------------------*/


.wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  
  color: #F8F8FF;
  display: none; 
}

.burger-menu {
  cursor: pointer;
  width: 30px;
  height: 25px;
  position: relative;
  transition: transform 0.7s;
}


.line {
  width: 100%;
  height: 3px;
  background-color: #fff;
  position: absolute;
  left: 0;
  transition: all 0.3s ease;
}

.line:nth-child(2) {
  top: 10px;
}

.line:nth-child(3) {
  top: 20px;
}

#burger {
  display: none;
}

#burger:checked ~ .burger-menu {
  
  transform: rotate(90deg);
}

#burger:checked ~ .side-menu {
  transform: translateX(0);
}

.side-menu {
  position: fixed;
  top: -30vh;
  left: 0;
  width: 250px;
  height: 130vh;
  background-color: #071a2e;
  transform: translateX(-250px);
  transition: all 0.3s ease;
  z-index: 1;
  margin-top: 30vh;
}

.side-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
}

.side-menu li {
  padding: 10px;
  border-bottom: 1px solid #F8F8FF;
}

.side-menu a {
  color:#F8F8FF;
  text-decoration: none;
  font-size: 1.8rem;
  
}

.logo_sidemenu {
  height: auto;
  padding: 20px;
}

.option {
  margin-left: 20px;
}

.option:hover {
  color: rgb(174, 191, 178); /* color when hovered over */
}

@media (min-width: 768px) {
  
  .burger-menu {
    display: none;
  }
  
  .wrapper {
    padding: 20px;
  }

}

@media (max-width: 768px) {

  .wrapper {
    display: block;
  }

  .option {
    display: block;
    font-weight: 200;
    
  }

}




/* Burger Menu End----------------------------------------------------------*/



@media only screen and (max-width: 1040px) {
  
  .navbar {
    margin-right: 0;

  }

  .navbar a{
    font-size: 1.8rem;
  }
  
  .logo img {
    margin-left: 2rem;
    height: 50px;
  }

}




@media only screen and (max-width: 768px) {
  

  .navbar ul {
      display: none;

  }
    
  .navbar {
      margin: 10px 0;
  }
    


  .burger-menu {
      display: block;
      cursor: pointer;
  }

  .logo img {
    margin-left: 1rem;
  }

}


/* Header end ------------------------------------------------------*/
  
/* Main start ------------------------------------------------------*/

main{
  margin: 0 10vw;
  width: 80vw;
  align-items: center;
  flex: 1;
}

.main-organissatin{
  padding-bottom: 200px;
}

.main-organissatin01{
  padding-bottom: 200px;
}


@media only screen and (max-width: 1000px) {
  
  main {
    margin: 0 5vw;
    width: 90vw;
  }
   
}
  
@media only screen and (max-width: 500px) {
  
  .main-organissatin{
    padding-bottom: 320px;
  }

  .main-organissatin01{
    padding-bottom: 0;
  }
   
}
  
/*Startseite start------------------------------------------------------------*/


/*Sildeshow start------------------------------------------------------------*/

* {box-sizing: border-box}
body {

margin:0}
.mySlides {display: none}

img {vertical-align: middle;}

.slideshow-container {
max-width: 3000px;
position: relative;
z-index: -1;
box-shadow: -1px -13px 10px 14px rgba(0, 0, 0, 0.3);
}

/* Next & previous buttons */
.prev, .next {
cursor: pointer;
position: absolute;
top: 50%;
width: auto;
padding: 16px;
margin-top: -22px;
color: white;
font-weight: bold;
font-size: 18px;
transition: 0.6s ease;
border-radius: 0 3px 3px 0;
user-select: none;
}
/* Position the "next button" to the right */
.next {
right: 0;
border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
background-color: rgba(0,0,0,0.8);
}
/* Caption text */
.text {
color: #ffffff;
font-size: 15px;
padding: 8px 12px;
position: absolute;
bottom: 8px;
width: 100%;
text-align: center;
}
/* Number text (1/3 etc) */
.numbertext {
color: #ffffff;
font-size: 12px;
padding: 8px 12px;
position: absolute;
top: 0;
display: none;
}
/* The dots/bullets/indicators */
.dot {
cursor: pointer;
height: 15px;
width: 15px;
margin: 0 2px;
background-color: #999999;
border-radius: 50%;
display: inline-block;
transition: background-color 0.6s ease;
display: none;
}
.active, .dot:hover {
background-color: #111111;
}
/* Fading animation */
.fade {
-webkit-animation-name: fade;
-webkit-animation-duration: 1.5s;
animation-name: fade;
animation-duration: 1.5s;
}
@-webkit-keyframes fade {
from {opacity: .4} 
to {opacity: 1}
}
@keyframes fade {
from {opacity: .4} 
to {opacity: 1}
}
/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
.prev, .next,.text {font-size: 11px}
}


.dots {
  text-align: center;
  margin-top: -4rem;

}

.text {
  display: none;
}

.prev {
  display: none;
}

.next {
  display: none;
}

@media only screen and (max-width: 768px) {
  
  .dots {
    display: none;
  }
    
}

/*Sildeshow end------------------------------------------------------------*/

.davos_klosters{
  display: flex;
  margin-top: 6.5rem;
  
}

.davos_klosters img{
  width: 47vw;
}

.davos_start{
  margin: 0rem 1vw 2vw 2vw;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.davos_hover img{
  position: relative;
  display: inline-block;
}

.davos_hover:hover img {
  transform: scale(1.02);
  transition: transform 0.5s ease-in-out;
}

.davos_hover img {
  display: block;
  
  height: auto;
}

.davos_hover img::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
}

.davos_hover:hover img::after {
  opacity: 1;
}



.klosters_start{
  margin: 0rem 2vw 2vw 1vw;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}


.klosters_hover img{
  position: relative;
  display: inline-block;
}

.klosters_hover:hover img {
  transform: scale(1.02);
  transition: transform 0.5s ease-in-out;
}

.klosters_hover img {
  display: block;
  height: auto;
}

.klosters_hover img::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
}

.klosters_hove img:hover::after {
  opacity: 1;
}

.klein{
  display: none;
}

.gross{
  display: none;
}

@media only screen and (min-width: 1500px) {
  

  
  .davos_klosters {
    flex-direction: column;
    width: fit-content;
    margin-top: 1rem;
    justify-content: space-between;
  }

  .davos_klosters img{
    width: 30vw;
  }
  
  .davos_start{
    margin: 0rem 1rem 0.5rem 0.5rem;
  }
  .klosters_start{
    margin: auto 1rem 0rem 0.5rem;
  }

  .balken {
    display: flex;
    width: 100vw;
   
    box-shadow: none;
  }

  .slideshow-container {
    box-shadow: none;
    z-index: 1;
  }

  .mittel{
    display: none;
  }

  .klein{
    display: none;
    width: 100vw;
    padding: 0.5rem;
  }

  .gross{
    display: block;
    padding: 1rem 0.5rem 0rem 1rem;
  }
  .about-me{
    margin-top: 1rem;
  }

}

@media only screen and (max-width: 768px) {
  
  .davos_klosters{
    flex-direction: column;
    width: 96vw;
    margin: 1vw 2vw;
  }

  .davos_klosters img{
    margin: 1vw 0vw;
    width: 96vw;
  }

}

@media only screen and (max-width: 600px) {
  
  .slideshow-container{
    z-index: 0;
    box-shadow: none;
  }

  .mittel{
    display: none;
  }

  .klein{
    display: block;
  }

  .gross{
    display: none;
  }
}

/*Über mich Start------------------------------------------------------------*/

.about-me-side {
  background-color: #f5f5f5;
  width: 90vw;
  max-width: 850px;
  padding: 50px 0;
  font-weight: 200;
  border: 1px solid #ddd;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  text-align: center;
  margin: 3rem auto;
  min-height: 657px;
}

.about-me {
  background-color: #f5f5f5;
  width: 60vw;
  padding: 50px 0;
  font-weight: 200;
  border: 1px solid #ddd;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  text-align: center;
  margin: 2rem 10vw 2rem 10vw;
}


.container {
  max-width: 800px;
  width: 60vw;
  margin: 0 auto;
}

.row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.col-md-6 {
  flex: 0 0 80%;
  max-width: 80%;
  padding: 0 15px;
}

.about-me h2 {
  font-size: 36px;
  margin-bottom: 30px;
  font-weight: 200;
}

.about-me-side h2 {
  font-size: 36px;
  margin-bottom: 30px;
  font-weight: 200;
}

.about-me p {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 20px;
}

.about-me-side p {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 20px;
}

.about-me img {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 20px;
}

.about-me-side img {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 30px;
}

.grüezi {
  font-weight:400;
}

@media only screen and (min-width: 1500px) {
  
  .about-me{
    margin-top: 2rem;
  }
}

@media only screen and (max-width: 1000px) {
  .about-me{
    margin-left: 15vw;
  }
}

@media only screen and (min-width: 1000px) {
 .about-me-side{
  margin: 3rem auto;
 }
  
}

@media only screen and (max-width: 768px) {
  
  .about-me{
    display: none;
  }

  .about-me-side{
    width: 90vw;
    margin: 5vw 0;
    padding-top: 3vw;
  }

  .container{
    width: 90vw;
  }

  .col-md-6 {
    padding: 0 2px;
  }
}

/*Über mich end------------------------------------------------------------*/
/* Main end ------------------------------------------------------*/
/*Startseite end------------------------------------------------------------*/

.container_kurse{
  display: flex;
  flex-direction: column;
}

.bild-kurs img{
  width: 100vw;
  margin-left: -10vw;
}

.inhalt-kurs{
  display: flex;
  z-index: -2;
}

.kurse_illus{
  margin: 5rem 0 0 -6vw;
  width: 30vw;
}

.kurse_illus img{
  width: 50rem;
}

.p-tag{
  width: 60vw;  
  font-size: 22px;
  line-height: 1.5;
  font-weight: 200;
  margin: 10rem 0rem 0rem -4rem;
}

.p-tag p{
  margin: 1rem 0;
}

.p-tag h1{
  font-weight: 200;
}

.knopf_container {
  text-align: center;
}

.knopf{
  width: 400px;
  height: 50px;
  color: #ffffff;
  background-color: #003459;
  border: none;
  border-radius: 10px;
  font-size: 22px;
  font-weight: 200;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  margin: 5rem 0 5rem 0;
}

.custom-text {
  font-weight: 200;
  font-size: 22px;
  text-align: center;
  margin: 5rem 20vw;
  background-color: #C2D4E8;
  border-radius: 2rem;
  padding: 2rem;
}

@media only screen and (min-width: 1900px) {
  

  .p-tag p{
    margin-top: 1rem;
  }

  .bild-kurs{
    margin-top: -20rem;
    z-index: -1;
  }

  .kurse_illus{
    margin: 5rem -1vw 0 -3vw;
  }
  
}

@media only screen and (max-width: 1500px) {
  .p-tag{
    margin: 8rem 0 0 1rem ;
  }
}

@media only screen and (max-width: 1250px) {
  .p-tag{
    margin: 5rem 0 0 10rem ;
  }

  .kurse_illus{
    margin-left: -9rem;
  }
}


@media only screen and (max-width: 1000px) {
  
  .p-tag{
    width: 70vw;
    margin-left: 10vw;
  }
  .bild-kurs img{
    width: 100vw;
    margin-left: -5vw
  }

  .kurse_illus{
    display: none;
  }
  
}

@media only screen and (max-width: 600px) {
  
  .knopf{
    width: 300px;
    height: 100px;
  }

  .knopf{
    margin-bottom: 5rem;
  }
}

/*Kurse Davos Seite start------------------------------------------------------------*/





/*Kurse Davos Seite end------------------------------------------------------------*/


/* Orgenisatorisches start------------------------------------------------------------*/

/* CSS for main content section */
.organisatorisches {
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px;
}

.category {
  background-color: #003459;
  color: #F8F8FF;
  margin: 1rem 0rem;
  padding: 1rem;
  border-radius: 1rem;
}

/* CSS for category titles */
.category-title {
  font-size: 20px;
  font-weight: 200;
  margin: 5px 0;
  cursor: pointer;
}

/* CSS for collapsible text */
.collapsible-content {
  display: none;
  padding-top: 10px;
}

/* CSS for expanded collapsible text */
.collapsible-content.show {
  display: block;
  background-color: #C2D4E8;
  padding: 0.5rem;
  border-radius: 0.5rem;
  color: #111111;
  font-size: 18px;
  padding: 2rem;
  font-weight: 200;
}

.knopf_organisation{
  width: 400px;
  height: 50px;
  color: #ffffff;
  background-color: #003459;
  border: none;
  border-radius: 10px;
  font-size: 22px;
  font-weight: 200;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
   margin: 2rem 0 2rem 0;
}

@media only screen and (max-width: 570px) {
  
  .knopf_organisation{
    width: 250px;
    height: 80px;
  }

  .knopf{
    margin-bottom: 5rem;
  }
}

/* Orgenisatorisches ende------------------------------------------------------------*/






/*idap Start---------------------------------------------------*/

.agb_container{
  display: flex;
  justify-content: center;
  margin: 1rem;
}

.agb_container .knopf_organisation{
  margin: 1rem;
}

.responsive-image {
  max-width: 100%;
  width: 30rem;
  height: auto;
  padding: 1rem;
}

.partner_container{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

@media only screen and (max-width: 1120px) {
  .agb_container{
    flex-direction: column;
  }
}

/*idap ende---------------------------------------------------*/

/*Footer Start---------------------------------------------------*/

footer {
  background-color: #003459;
  padding: 20px;
  display: flex;
  justify-content: space-between;
  align-items: start;
  /*position: fixed;*/
  bottom: 0;
  width: 100vw;
  z-index: -2;
}

.footer_organisation{
  bottom: 0;
  position: absolute;
  z-index: 1;
}

.footer_organisation01{
  bottom: 0;
  position: fixed;
  z-index: 1;
}


@media only screen and (max-width: 500px) {
  
  .footer_organisation01{
    bottom: unset;
    position: unset;
  }
   
}

  
.footer_ueber_mich {
  bottom: 0;
  margin-top: 5rem;
  z-index: 1;
}

.footer-left {
  font-size: 14px;
  color: #F8F8FF;
  margin-left: 20vw;
  font-weight: 200;
}
  
.footer-right {
  font-size: 14px;
  color: #F8F8FF;
  text-decoration: none;
  margin-right: 20vw;
  font-weight: 200;
}

.mailto{
  color: #F8F8FF;
  text-decoration: none;
  position: relative;
}
  
.mailto::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -0.2rem;
  left: 0;
  background-color: #F8F8FF;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out 0s;
}

.mailto:hover::before {
  visibility: visible;
  transform: scaleX(1);
}

.impressum{
  color: #F8F8FF;
  text-decoration: none;
  position: relative;
}
  
.impressum::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -0.2rem;
  left: 0;
  background-color: #F8F8FF;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out 0s;
}

.impressum:hover::before {
  visibility: visible;
  transform: scaleX(1);
}

.datenschutz{
  color: #F8F8FF;
  text-decoration: none;
  position: relative;
}
  
.datenschutz::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -0.2rem;
  left: 0;
  background-color: #F8F8FF;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out 0s;
}

.datenschutz:hover::before {
  visibility: visible;
  transform: scaleX(1);
}

.agb{
  color: #F8F8FF;
  text-decoration: none;
  position: relative;
}
.partner{
  color: #F8F8FF;
  text-decoration: none;
  position: relative;
}
  
.partner::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -0.2rem;
  left: 0;
  background-color: #F8F8FF;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out 0s;
}

.partner:hover::before {
  visibility: visible;
  transform: scaleX(1);
}

.agb::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -0.2rem;
  left: 0;
  background-color: #F8F8FF;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out 0s;
}

.agb:hover::before {
  visibility: visible;
  transform: scaleX(1);
}

.nummer {
  text-decoration: none;
  color: #F8F8FF;
}


@media only screen and (max-width: 768px) {
    

  .footer-left{
    margin-left: 10vw;
  }

  .footer-right{
    margin-right: 10vw;
  }
  
}

@media only screen and (max-width: 500px) {

  footer {
    flex-direction: column;
  }

  .footer-left {
    padding-bottom: 5rem;
    margin: 0 1rem;
  }

  .footer-right {
    margin: 0 1rem;
  }
}

@media only screen and (max-width: 600px) {

  .footer_ueber_mich {
    margin-top: 0rem;
  }
}

/*Footer Ende------------------------------------------------------------*/

